## members 19990831-2

=== debian/changelog ===
members (19990831-2) unstable; urgency=low

  * maintainer address change.

 -- Jim Lynch <jwl@debian.org>  Mon, 10 Jan 2000 02:56:29 -0800

members (19990831-1) unstable; urgency=low

  * Fixes Bug#43719. Problem was without default, did absolutely nothing
      including check for anything or setting any exit status. Now, when
      choosing no option, a default to -a is selected.

 -- Jim Lynch <jim@laney.edu>  Tue, 31 Aug 1999 01:21:19 -0700

members (19990824-1) unstable; urgency=low

  * Added the ability to find primary and/or secondary members.

 -- Jim Lynch <jim@laney.edu>  Tue, 23 Aug 1999 08:13:00 -0700

members (19980714-1) unstable; urgency=low

  * Initial Release.

 -- Jim Lynch <jim@laney.edu>  Fri, 11 Jun 1999 15:49:02 -0700

Local variables:
mode: debian-changelog
End:
