=== debian/control ===
Source: members
Section: admin
Priority: optional
Maintainer: Jim Lynch <jwl@debian.org>
Standards-Version: 2.5.0

Package: members
Architecture: any
Depends: ${shlibs:Depends}
Description: Shows the members of a group; by default, all members.
 members is the complement of groups: whereas groups shows the groups a
 specified user belongs to, members shows users belonging to a specified
 group.
 .
 Given the name of a group, members will send a space-separated list of
 member names to stdout.
 .
 Full option parsing has been added as of this version. You can ask for
 primary members, secondary members, both on one line, each on separate
 lines. If no option is selected, prints all members on one line by default.
