## members 19990831-2.2

=== debian/changelog ===
members (19990831-2.2) unstable; urgency=low

  * NMU
  * Add missing include of string.h to members.cc.  (closes:
    Bug#114207)

 -- Doug Porter <dsp@debian.org>  Fri, 19 Oct 2001 13:06:24 -0500

members (19990831-2.1) unstable; urgency=low

  * NMU
  * Add missing build-depends debhelper, fix gcc 3.0 issues. Closes: #104731.

 -- LaMont Jones <lamont@debian.org>  Sat, 11 Aug 2001 17:13:32 -0600
