=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Jim Lynch <jwl@debian.org>
 Standards-Version: 2.5.0
+Build-Depends: debhelper
 
 Package: members
 Architecture: any
