## members 19990831-4

=== debian/changelog ===
members (19990831-4) unstable; urgency=low

  * Typo with standards 3.6.1 corrected 

 -- Lars Bahner <bahner@debian.org>  Thu, 13 Nov 2003 02:11:08 +0100

members (19990831-3) unstable; urgency=low

  * Fixed dh_suidregister
  * Cleaned up in debian/rules 
  * New standards version 3.6.1
  * Compiling with -Wno-deprecated in lieu of a solution proper

 -- Lars Bahner <bahner@debian.org>  Sat,  1 Nov 2003 13:24:08 +0100

members (19990831-2.3) unstable; urgency=low

  * New maintainer (closes: #202171)
  * lintian cleanup
  * Standards 3.6.0

 -- Lars Bahner <bahner@debian.org>  Mon, 28 Jul 2003 16:57:47 +0200
