=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: members
 Section: admin
 Priority: optional
-Maintainer: Jim Lynch <jwl@debian.org>
-Standards-Version: 2.5.0
+Maintainer: Lars Bahner <bahner@debian.org>
+Standards-Version: 3.6.1
 Build-Depends: debhelper
 
 Package: members
 Architecture: any
 Depends: ${shlibs:Depends}
+Conflicts: suidmanager (<< 0.50)
 Description: Shows the members of a group; by default, all members.
  members is the complement of groups: whereas groups shows the groups a
  specified user belongs to, members shows users belonging to a specified
