## members 19990831-4build1

=== debian/changelog ===
members (19990831-4build1) dapper; urgency=low

  * Rebuild with current g++

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 Dec 2005 09:48:59 +0000
