## members 19990831-5

=== debian/changelog ===
members (19990831-5) unstable; urgency=low

  * Compiled with GCC 4 

 -- Lars Bahner <bahner@debian.org>  Sun, 19 Mar 2006 05:04:16 +0000
