## members 20080128-4

=== debian/changelog ===
members (20080128-4) unstable; urgency=low

  * Changed `pwd` to $(CURDIR) in rules. (Closes: #462947)

 -- Lars Bahner <bahner@debian.org>  Mon, 28 Jan 2008 13:55:04 +0100

members (20080128-3) unstable; urgency=low

  * Bumped to newer version of debhelper. Cleaned packaging.

 -- Lars Bahner <bahner@debian.org>  Mon, 28 Jan 2008 12:34:47 +0100

members (20080128-2) unstable; urgency=low

  * Cleaned up text in copyright and control file

 -- Lars Bahner <bahner@debian.org>  Mon, 28 Jan 2008 12:15:33 +0100

members (20080128-1) unstable; urgency=low

  * Changed includes to be GCC-4.3 compatible. (Closes# 461684)
  * Removed useless file optparse.c from source

 -- Lars Bahner <bahner@debian.org>  Mon, 28 Jan 2008 12:04:40 +0100
