## members 20080128-5

=== debian/changelog ===
members (20080128-5) unstable; urgency=low

  * #include #include <cstdio> (Closes: #504860)

 -- Lars Bahner <bahner@debian.org>  Wed, 12 Nov 2008 20:54:44 +0100
