=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Lars Bahner <bahner@debian.org>
-Standards-Version: 3.6.1
-Build-Depends: debhelper
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>=4)
 
 Package: members
 Architecture: any
 Depends: ${shlibs:Depends}
 Conflicts: suidmanager (<< 0.50)
-Description: Shows the members of a group; by default, all members.
+Description: Shows the members of a group; by default, all members
  members is the complement of groups: whereas groups shows the groups a
  specified user belongs to, members shows users belonging to a specified
  group.
