=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/members
 
 	touch install-stamp
 
@@ -40,7 +40,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installmanpages
+	dh_installman
 	dh_installdocs
 	dh_installchangelogs 
 	dh_link
