## members 20080128-5+nmu1

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 # installations) or /usr/share/common-licenses/GPL (on newer 
 # ones).
 
-CPPFLAGS = -g
+CPPFLAGS = -g -Wno-deprecated
 
 members: members.o
 	g++ -o members members.o
