=== debian/changelog ===
members (20080128-5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move from the no more supported debhelper compatibility level 4 to the
    currently recommended level 9 and make debian/rules and debian/control
    more future-proof:
    + Change "dh_clean -k" to "dh_prep".
    + Add now required targets build-indep and build-arch.
    + Add ${misc:Depends} to Depends
    + Closes: #817578

 -- Axel Beckert <abe@debian.org>  Sat, 30 Jul 2016 23:54:22 +0200
