=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Lars Bahner <bahner@debian.org>
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>=4)
+Build-Depends: debhelper (>=9)
 
 Package: members
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: suidmanager (<< 0.50)
 Description: Shows the members of a group; by default, all members
  members is the complement of groups: whereas groups shows the groups a
