## members 20080128.1+nmu1

=== debian/changelog ===
members (20080128.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/source/format: Convert the source package to
    "3.0 (native)" format.
    This fixes lintian error malformed-debian-changelog-version.
  * Bump base version string to 20080128.1.
  * Makefile:
    + Respect environment variable CXX and CPPFLAGS
    and use them for cpp code compilation.
    - Remove the line about chown, this is completely useless.
  * debian/changelog:
    - Remove trailing unformated string.
  * debian/substvars: Removed, this should not appear in a source
    package.
  * debian/control:
    + Add Vcs-* fields to use git packaging repo under Salsa Debian
      group.
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Use "Rules-Requires-Root: no".
  * debian/rules:
    + Use dh_auto_build to build the source code.
      This fixes FTCBFS. (Closes: #851205)
    + Rewrite with dh sequencer.
      This fixes lintian warning debian-rules-ignores-make-clean-error.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Nov 2019 17:24:12 -0500
