=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Lars Bahner <bahner@debian.org>
-Standards-Version: 3.7.3
-Build-Depends: debhelper (>=9)
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/members.git
+Vcs-Browser: https://salsa.debian.org/debian/members
 
 Package: members
 Architecture: any
