## members 20080128.1+nmu2

=== Makefile ===
--- 
+++ 
@@ -26,10 +26,11 @@
 # installations) or /usr/share/common-licenses/GPL (on newer 
 # ones).
 
-CPPFLAGS = -g -Wno-deprecated
+CXX ?= g++
+CPPFLAGS ?= -g -Wno-deprecated
 
 members: members.o
-	g++ -o members members.o
+	$(CXX) -o members members.o
 
 main.o: members.cc
 
@@ -39,4 +40,3 @@
 install: members
 	cp members $(DESTDIR)/usr/bin/members
 	chmod 755 $(DESTDIR)/usr/bin/members
-	chown bin.bin $(DESTDIR)/usr/bin/members
