=== debian/changelog ===
members (20080128.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild before Ubuntu 24.04 LTS release.
  * debian/control: Bump Standards-Version to 4.6.2.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Fix day-of-week for changelog entry 19990824-1.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Feb 2024 12:59:47 -0500
