=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Lars Bahner <bahner@debian.org>
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/members.git
 Vcs-Browser: https://salsa.debian.org/debian/members
