## members 20080128.1+nmu2build1

=== debian/changelog ===
members (20080128.1+nmu2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:10:06 +0000
